package com.ruoyi.system.model;

import java.io.Serializable;

/**
 * @Author jiuli
 * @Date 2024/1/16
 */
public class RatetypeModel implements Serializable {
    //汇率类型ID
    private String id;
    //汇率类型code（01基准类型，02自定义类型）
    private String code;
    //汇率类型名称
    private String name;
    //精度
    private Long digit;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Long getDigit() {
        return digit;
    }

    public void setDigit(Long digit) {
        this.digit = digit;
    }
}
